:root {
    --bas-color-primary : #0079C0;
    --bas-color-primary-hover: #0065A1;
    --bas-color-text: #292929;
    --bas-color-light-blue: #F4F9FB;
    --bas-color-white: #fff;
    --border-radius-one: 12px;
    --border-radius-two: 24px;
    --bas-main-font: "Lato", sans-serif;
    --transition: all 0.3s ease;
}


/* Lato */
.lato-thin ,
.lato-light ,
.lato-regular ,
.lato-bold ,
.lato-black ,
.lato-thin-italic ,
.lato-light-italic ,
.lato-regular-italic ,
.lato-bold-italic ,
.lato-black-italic   {
    font-family: var(--bas-main-font);
}
.lato-thin {
  font-weight: 100;
  font-style: normal;
}

.lato-light {
  font-weight: 300;
  font-style: normal;
}

.lato-regular {
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-weight: 700;
  font-style: normal;
}

.lato-black {
  font-weight: 900;
  font-style: normal;
}

.lato-thin-italic {
  font-weight: 100;
  font-style: italic;
}

.lato-light-italic {
  font-weight: 300;
  font-style: italic;
}

.lato-regular-italic {
  font-weight: 400;
  font-style: italic;
}

.lato-bold-italic {
  font-weight: 700;
  font-style: italic;
}

.lato-black-italic {
  font-weight: 900;
  font-style: italic;
}

body {
    font-family: var(--bas-main-font);
    line-height: 1.375;
    color: var(--bas-color-text);
    overflow-x: hidden;
}

.container {
    max-width: 1170px;
    max-width: 1360px;
    margin: 0 auto;
}

/** Banner **/
.banner {
    height: auto;
    max-height: 600px;
    overflow: hidden;
    position: relative;
}
.banner_image {
    position: relative;
}
.banner_image img {
    height: 600px;
    object-fit: cover;
    width: 100%;
    object-position: center;
}
.banner_image:before {
    content: "";
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0079c0+0,00111b+100&0+0,1+100 */
    background: linear-gradient(to bottom,  rgba(0,121,192,0) 0%,rgba(0,17,27,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.banner_content {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    align-items: flex-end;
    padding: 60px 0;
}
.banner_content h1 {
    color: var(--bas-color-white);
    font-size: 56px;
    font-weight: bold;
    margin-bottom: 1rem;
}
.bas-button-primary ,
.bas-button-glass {
    font-size: 18px;
    font-weight: bold;
    border-radius: 12px;
    line-height: inherit;
    outline: none;
    padding: 16px 18px;    
}
.bas-button-primary {
    background-color: var(--bas-color-primary);
    color: var(--bas-color-white);
}
.bas-button-primary:hover {
    background-color: var(--bas-color-primary-hover);
    color: var(--bas-color-white);
}
.bas-button-glass {
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}
.bas-button-glass:hover {
    background-color: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.4);
}
.banner_content .bas-button-primary ,
.banner_content .bas-button-glass {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.75px;
    min-width: 200px;
    color: var(--bas-color-white);    
}

.gap-2 {
    gap: 0.5rem;
}

@media screen and (max-width: 991px) {
    .banner_content h1 {
        font-size: 48px;
    }
}
/* ends max width 991px */

@media screen and (max-width: 767px) {
    .banner_content h1 {
        font-size: 42px;
    }
    .banner_content {
        padding: 40px 0;
    }
    .banner_image img {
        height: 480px;
    }
}
/* ends max width 767px */

@media screen and (max-width: 575px) {
    .banner_image img {
        object-position: right;
    }
}
/* ends max width 575px */


/** Banner ends **/




/* Helping You */


.section_general_padd {
    padding: 96px 0;
}
h2 {
    font-size: 48px;
}
.card-one {
    background-color: var(--bas-color-light-blue);
    border-radius: var(--border-radius-one);
    border: 0;
    transition: var(--transition);
    height: auto;
    margin-bottom: 1rem;
}
@media screen and (min-width: 576px) {
    .card-one  {
        height: calc(100% - 1rem);
        
    }
}
.card-one:hover {
    transform: translateY(-2px);
    box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.1);
}
.card-one figure {
    width: 64px;
    height: 64px;
    border-radius: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--bas-color-white);
}
.card-one figure img,
.card-one figure svg {
    width: 30px;
    height: 30px;
}

@media screen and (max-width: 991px) {
    h2 {
        font-size: 42px;
    }
    .section_general_padd {
        padding: 72px 0;
    }
}
/* ends max width 991px */

@media screen and (max-width: 767px) {
    h2 {
        font-size: 36px;
    }
    .section_general_padd {
        padding: 60px 0;
    }
}   
/* ends max width 767px */

/* Helping You ends */




/* Services */
.section_services {
    background-color: var(--bas-color-light-blue);
}
.fs-18 {
    font-size: 18px;
}
.card-service {
    border: 0;
    background-color: var(--bas-color-white);
    border-radius: var(--border-radius-one);
    transition: var(--transition);
    margin-bottom: 1rem;
    height: auto;
}
.card-service:hover {
    transform: translateY(-2px);
    box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.1);
}
@media screen and (min-width: 576px) {
    .card-service  {
        height: calc(100% - 1rem);
        
    }
}
.card-service figure {
    width: 48px;
    height: 48px;
}
.card-service figure img ,
.card-service figure svg {
    width: 44px;
    height: 44px;
    height: auto;
}
.card-service a {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    text-decoration: none;
    transition: var(--transition);
}
.card-service a:hover {
    color: var(--bas-color-primary-hover);
    text-decoration: none;    
}
.services_banner {
    border-radius: var(--border-radius-two);
    background-color: var(--bas-color-primary);
    padding: 50px 1.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--bas-color-white);
    position: relative;
    overflow: hidden;
}
.services_banner:before {
    content: "";
    background: url(../newhomeimages/icon-chat-big.svg) no-repeat center center;
    background-size: 250px 200px;
    position: absolute;
    top: -50px;
    right: -70px;
    width: 250px;
    height: 200px;
}
.services_banner .btn-white {
    width: 200px;
}
.services_banner .btn-white {
    z-index: 1;
}
.btn-white {
    background-color: var(--bas-color-white);
    color: var(--bas-color-primary);
    border-radius: var(--border-radius-one);
    padding: 16px 24px;
    font-size: 18px;
    font-weight: bold;
}
.btn-white:hover {
    background-color: var(255,255,255,0.8);
    color: var(--bas-color-primary);
}

@media screen and (max-width: 575px) {
    .services_banner {
        flex-direction: column;
        gap: 2rem;
    }
}
/* ends max width 575px */

/* Services ends */




/* Tax Center */
.radius_lg {
    border-radius: var(--border-radius-two);
}
.btn-wide {
    width: 200px;
    max-width: 100%;
}
.img-full-width {
    width: 100%;
}

/* Tax Center ends */




/* About us banner */

.fs-20 {
    font-size: 20px;
}
.section_about_us {
    background: url(../newhomeimages/banner-meeting.jpg) no-repeat center center / cover;
    color: var(--bas-color-white);
    position: relative;
}
.section_about_us:before {
    content: "";
    background-color: rgba(0,40,70,0.7);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.section_about_us .container {
    position: relative;
    z-index: 1;
}

/* About us banner ends */



/* The Art of Right Way */
.section_pros_cons {
    background-color: var(--bas-color-light-blue);
}
.way_their_dsk {
    color: #191919;
}
.way_their_dsk figure {
    background-color: #F3F4F6;
}
.way_ours_dsk {
    color: #0079C0;
}
.way_ours_dsk figure {
    background-color: #E5F2F9;
}
.way_their_dsk figure ,
.way_ours_dsk figure {
    width: 40px;
    height: 40px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.way_their_dsk figure img ,
.way_ours_dsk figure img {
    width: 18px;
    height: 18px;
}
.way_row {
    display: flex;
    gap: 0.5rem;
    align-items: center;
    margin-bottom: 0.75rem;
    position: relative;
}
.way_row .way_their ,
.way_row .way_ours {
    background-color: var(--bas-color-white);
    border: 1px solid #E2E2E2;
    border-radius: var(--border-radius-one);
    padding: 1rem 1.5rem;
    position: relative;    
    width: 100%;
    -webkit-box-shadow: 0 25px 50px -12px rgba(0,121,192,0.15);
    box-shadow: 0 25px 50px -12px rgba(0,121,192,0.15);
}
.way_row .way_their .way_their_inner ,
.way_row .way_ours .way_ours_inner {
    display: flex;
    align-items: center;    
}
.way_row .way_their .way_their_inner figure ,
.way_row .way_ours .way_ours_inner figure {
    width: 40px;
    height: 40px;
    margin: 0 0.75rem 0 0; 
    flex-shrink: 0;   
}
.way_row .way_their .way_their_inner p ,
.way_row .way_ours .way_ours_inner p {
    margin: 0;
    font-size: 16px;
}
.way_row .direction_arrow {
    width: 120px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
}


@media screen and (max-width: 991px) {
    .way_row .direction_arrow {
        width: 72px;
    }
}
/* ends max width 991px */

@media screen and (max-width: 767px) {
    .way_their_dsk ,
    .way_ours_dsk {
        display: none;
    }
    .way_row {
        flex-direction: column;
        gap: 1rem;
        margin-bottom: 2.25rem;
    }
    .way_row .direction_arrow {
        width: 72px;
        transform-origin: center;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) rotate(90deg);
        z-index: 1;
    }
    .way_row .way_their .way_their_inner figure, 
    .way_row .way_ours .way_ours_inner figure {
        width: 32px;
        height: 32px;
    }
}   
/* ends max width 767px */

@media screen and (max-width: 575px) {
    .way_row .way_their ,
    .way_row .way_ours {
        padding: 1.5rem 1rem;
    }
}
/* ends max width 575px */

/* The Art of Right Way ends */




/* Google Reviews */
.greview_card {
    background-color: var(--bas-color-white);
    border-radius: var(--border-radius-one);
    padding: 1rem;
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
    transition: var(--transition);
    margin: 0.5rem;
    height: calc(100% - 1rem);
}
.greview_card:hover {
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
    transform: translateY(-4px);
}
.greview_card figure {
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 0.5rem 0;
}
.greview_card figure img {
    width: 58px;
    height: 58px;
}


/* Google Reviews end */



.pcolor{
    color: #fff;
}
.newhome-h2{
    font-size: 2rem !important;
}


.slick-slide {
    height: auto;
}

.slick-track{
    display: flex !important;
    align-items: stretch;
}


.card-service {
    border-radius: var(--border-radius-two);
    border: 1px solid #F3F4F6;
}